Bug 181519 - beagle does not work at all
beagle does not work at all
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-02-14 14:50 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 14:04:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-02-14 14:50:27 EST
starting beagle-search and searching for
"desktop" or "fedora" does not find anything,
even after I created a text file on my desktop and
put the word "fedora" in it.

In this form, we should rather drop beagle and go back
to the old search thing, which at least finds some stuff
Comment 1 Alexander Larsson 2006-02-15 04:40:28 EST
Hmmm, this might actually be a sqlite2 vs sqlite3 problem.
Make sure you have removed sqlite2 from the system, then remove ~/.gnome2/f-spot
and ~/.beagle and try again. Make sure you wait a while, the initial scan of
$home takes a while and isn't started immediately.

If you want to see what is happening run beagled --fg in a terminal.
Comment 2 Matthias Clasen 2006-02-15 08:01:34 EST
Works with 0.2.1-6. Apparently a side-effect of broken evolution integration

Note You need to log in before you can comment on or make changes to this bug.